﻿body{
	SCROLLBAR-BASE-COLOR: #225117;
	margin: 0px;
	padding: 0px;
	border: #000000 0px solid;
	}



 /* PAGE LINK COLORS */

a:link		{ color: #FFFF00; text-decoration: none; }

a:visited	{ color: #FFFF00; text-decoration: none; }

a:active	{ color: #400000; text-decoration: none; }

a:hover		{ color: #400000; text-decoration: none; }

.biglink 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: none; }

.biglink:hover 	{ FONT: 12px verdana, arial, sans-serif; font-weight: bold; font-style: italic; TEXT-DECORATION: underline; }





 /* THIS LINE CONTROLS THE FONT SIZE ON ALL PAGES */

TABLE		{ COLOR: #666666; FONT: 11px verdana, arial, sans-serif; }

.title		{ COLOR: #008000; FONT: 18px verdana, arial, sans-serif; font-weight: bold; font-style: italic }

.subtitle	{ COLOR: #008000; FONT: 13px verdana, arial, sans-serif; font-weight: bold; font-style: italic }

.phonetitle	{ COLOR: #000000; FONT: 12px verdana, arial, sans-serif; font-weight: bold; }

.copytext	{ COLOR: #999999; FONT: 10px verdana, arial, sans-serif; }

.page-splits	{ border: #225117 1px solid; background-color: #DEF1DA; color: #DEF1DA; height: 5px; width: 100%; }

.just 		{text-align: justify;}




 